Survey: Spitzer/HETDEX Exploratory Large-Area (SHELA) survey

Telescope: Spitzer

Instrument: IRAC

Filters: IRAC1, IRAC2

Fields: Herschel-Stripe-82

Reference: 2016ApJS..224...28P

URL: http://irsa.ipac.caltech.edu/data/SPITZER/SHELA/
